» Ubuntu » Packages

Error

two or more packages specified (ptlib-wolf oneiric)